<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1652c5b519da598aed8807cb2698ab9f">
  <dict>
    <!--2023-02-11 10:07:20.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:07:20.000-->
    <string key="voicemail_carrier">Bee Mobile</string>
    <!--2023-02-11 10:07:20.000-->
    <string key="voicemail_number">1260</string>
    <!--2023-02-11 10:07:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
